<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-2107A207CCE5AB5AE14D48FCA49E3004" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-E8FFDED12D6671B5A9B90641884169A8">
    <organization identifier="ORG-E8FFDED12D6671B5A9B90641884169A8" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-5520543EE7A27C2C1870B7B0AAA49A65" isvisible="true">
        <title>Guía del usuario</title>
        <item identifier="ITEM-1931FFE40146470AA1C26F4535777DD3" isvisible="true" identifierref="RES-A0C13795490814969D30AA61DDB166C7">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-3690EE8DF97D855E598529B850CF7089" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-76BBD44F268A0BD8BAC93EC0D95ADEB9" isvisible="true" identifierref="RES-471C3D5E0665092A9858267EC3339C2C">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-8D62B9B23AAE30A10AA448D0BE5D00BB" isvisible="true">
        <title>Objetivos de aprendizaje</title>
        <item identifier="ITEM-DA471C560CDE5C6EA1739AAF004BACBB" isvisible="true" identifierref="RES-D6A37EACB868AEDDCAEAD648ED87EE4A">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-09D0E2D4C565FE2D39AE43703D3E6838" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-93243AAA8076113775734039248E0978" isvisible="true" identifierref="RES-6E7F1E44EC430505E2434A8FB7956221">
          <title>Actividad 1</title>
        </item>
        <item identifier="ITEM-04144A447050E60CC89141A07F8E690F" isvisible="true" identifierref="RES-6C28540479D92982DCA707DD8044D48D">
          <title>Actividad 2</title>
        </item>
      </item>
      <item identifier="ITEM-2283645BD31430283DCFC6262BE9E730" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-207B086F6F075A3B18870D74D7C9F2D3" isvisible="true" identifierref="RES-68AD522F7C1CFD1D7401777A766906FB">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-C80025DB5C7BB631DEBBE82937629EA6" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-9C81E471CD8AC6033FAE59C97D77B5FE" isvisible="true" identifierref="RES-F7EEFDFF8A1A9582935E2515B63A3579">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-A0C13795490814969D30AA61DDB166C7" type="webcontent" href="S/S_G01_U05_L01/S_G01_U05_L01_01_00.html">
      <file href="S/S_G01_U05_L01/S_G01_U05_L01_01_00.html" />
      <file href="skins/skin_primaria_S_01.css" />
    </resource>
    <resource identifier="RES-471C3D5E0665092A9858267EC3339C2C" type="webcontent" href="S/S_G01_U05_L01/S_G01_U05_L01_01_01.html">
      <file href="S/S_G01_U05_L01/S_G01_U05_L01_01_01.html" />
      <file href="skins/skin_primaria_S_01.css" />
    </resource>
    <resource identifier="RES-D6A37EACB868AEDDCAEAD648ED87EE4A" type="webcontent" href="S/S_G01_U05_L01/S_G01_U05_L01_02_01.html">
      <file href="S/S_G01_U05_L01/S_G01_U05_L01_02_01.html" />
      <file href="skins/skin_primaria_S_02.css" />
    </resource>
    <resource identifier="RES-6E7F1E44EC430505E2434A8FB7956221" type="webcontent" href="S/S_G01_U05_L01/S_G01_U05_L01_03_01.html">
      <file href="S/S_G01_U05_L01/S_G01_U05_L01_03_01.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-6C28540479D92982DCA707DD8044D48D" type="webcontent" href="S/S_G01_U05_L01/S_G01_U05_L01_03_02.html">
      <file href="S/S_G01_U05_L01/S_G01_U05_L01_03_02.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-68AD522F7C1CFD1D7401777A766906FB" type="webcontent" href="S/S_G01_U05_L01/S_G01_U05_L01_04_01.html">
      <file href="S/S_G01_U05_L01/S_G01_U05_L01_04_01.html" />
      <file href="skins/skin_primaria_S_04.css" />
    </resource>
    <resource identifier="RES-F7EEFDFF8A1A9582935E2515B63A3579" type="webcontent" href="S/S_G01_U05_L01/S_G01_U05_L01_05_01.html">
      <file href="S/S_G01_U05_L01/S_G01_U05_L01_05_01.html" />
      <file href="skins/skin_primaria_S_05.css" />
    </resource>
  </resources>
</manifest>

